Rwanda RAMS - Bug #450

[Service] - Need to display Sybtype description Instead of ID in Language Grid

21/05/2024 11:05 AM - Praveen kumar Bandi

Status: Resolved Start date: 21/05/2024
Priority: High Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: Service
Description

Need to display Sybtype description Instead of ID in Language Grid

History

#1 - 21/05/2024 06:01 AM - Nagasai Tirumala Kumar Kuppala
- Status changed from New to Resolved

- % Done changed from 0 to 100

- Deployed In set to Dev Envrionment

- Category set to Service

Done modifications

01/07/2025
